font_s Struct Reference

font structure containing all properties More...

## Data Fields

uint8_t | width
| font width in pixels
uint8_t | height
| font height in pixels (max 16)
const uint16_t * | glyphs
| font glyphs: width glyph columns (left to right) times FONT_GLYPH_NUMBERS (MSb is glyph top pixel)

## Detailed Description

font structure containing all properties

Definition at line 31 of file font.h.

The documentation for this struct was generated from the following file:

- lib/font.h